/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2016-10-20, 10:40:43
    Author     : Logos
*/

.vc_row {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.vc_column_container > .vc_column-inner {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.text-image-section img {
    width: 100%;
    height: 100%;
    margin-bottom: 65px;
}

.about-us-text-image img {
    margin-bottom: 0;
}

.career-roles .row {
    margin-bottom: 30px;
}

.get-started a {
    margin-bottom: 40px;
}

#wpadminbar {
    display: none;
}

.all-in-one-platform .section-subheader {
    text-transform: none;
}

#cookie-law-info-bar {
    position: fixed;
    bottom: 0px;
    background: #ececec;
    width: 100%;
    padding: 10px;
    z-index: 999;
    border-top: 1px solid #d2d2d2;
    color: #545454;
}

.case-item {
    background-position: top;
}

.header .topbar ul.loginbar > li > span {
    font-weight: 400;
    font-size: 12px;
    color: #7c8082;
    text-transform: uppercase;
}

.header .navbar-nav > li:hover > a:after, .header .navbar-nav > .current-menu-item a:after, .header .navbar-nav > li > a.current:after {
    background: #233b3f;
    width: 40px !important;
}

.support-map .counter-section {
    margin-top: 60px !important;
}

#cookie-notice {
    /*padding:20px;*/
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    z-index: 99;
    background: #213438 !important;
}

#cn-accept-cookie {
    padding: 20px;
    color: #fff;
}

p {
    color: #898989;
}

.about-us-network .about-us-text p {

    color: #898989 !important;
}

.references p {
    font-size: 15px !important;
}

body, .vc_column_container > .vc_column-inner {
    /*background-color: #fff;*/
}

.no-separator:after {
    display: none
}

@media (max-width: 991px) {
    .mobile-top {
        /*z-index: 999999;*/
        position: relative;
    }

    .mobile-top .mobile-languages ul {
        background: #f3f3f3;
        width: 100%;
    }

    .close-mobile-menu {
        position: absolute;
        top: 26px;
        right: 30px;
    }

}

@media (min-width: 992px) {
    .header .menu-about a {
        width: 100%;
        max-width: 185px;
    }

}

.card-container .card-solution h3,
.card-container .card-industry h3 {
    max-width: 235px;
}

.header .mega-menu .dropdown-menu .inner-container {
    max-width: 1000px;
}

@media (min-width: 992px) {
    .header .navbar-nav > li > a {
        width: inherit;
    }

    .header .navbar-nav > .cta-li a {
        min-width: 110px;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
}

h3 {
    text-transform: inherit;
}

.mobile-login {
    width: 90%;
}

.clickable .card {
    cursor: pointer;
}